.owl-prev {
    width: 15px;
    height: 100px;
    position: absolute;
    top: 40%;
    margin-left: -20px;
    display: block!IMPORTANT;
    border:0px solid black;
}

.owl-next {
    width: 15px;
    height: 100px;
    position: absolute;
    top: 40%;
    right: -25px;
    display: block!IMPORTANT;
    border:0px solid black;
}
.owl-prev i, .owl-next i {transform : scale(1,6); color: #ccc;}
.navbar {
   
    padding: .0rem 1rem;
}

.nav-link { font-size: 16px;
text-transform: uppercase;
margin-right: 24px; margin-left: 24px; 
 padding: 1rem 1rem !important;
}

fieldset .row { margin-bottom: 6px; border: 0px; border-bottom: 1px dashed #aaaaaa; padding-bottom: 2px; }
fieldset input { border: 1px solid #777777; }

.title { font-size: 24px; font-weight: 300; text-align: left; margin-top: 10px; margin-bottom: 10px; }


.jumbotron {
    padding: 1rem 2rem;
}

.card-text {
	font-size: 11px;
	
}
.nav-item:hover { background: #ff9326; }
.card-body {
    
    padding: 0.55rem;
}

.post {  text-align: justify;
    text-justify: inter-word; }

	
body { overflow-x: hidden;}